@charset "utf-8";

/*PCSP共通設定*/
html {
  scroll-behavior: smooth;
}

/*smooth scroll*/
a {
  transition: .3s;
}

a:link,
a:visited {
  color: #0952a4;
}

a:hover {
  opacity: 0.7;
}

.search_kokunaiBar .serchBox>ul li.select {
  background: #039 !important;
}

.search_kokunaiBar .serchBox>ul {
  border-bottom: 2px solid #039 !important;
}

body {
  background: #F0F5FA;
}

main {
  background: #fff;
  font-feature-settings: "palt";
}

.red_txt {
  color: red;
}



/*星組色*/
.starcolor_bk {
  background-color: #43a2db !important;
}

h3.starcolor_bk span.hotel_title_label,
.star_bkcolor {
  color: #43a2db !important;
}

.starbkcolor {
  background-color: #effcff !important;
}

.bgimgstar span.sub_contentsts_title {
  color: #007895 !important;
}

.bgimgstar h2.main_c_title_wrap span.sub_contentsts_title::before {
  background-color: #007895 !important;
}

/*花組色*/
.flowercolor_bk {
  background-color: #d769b9 !important;
}

h3.flowercolor_bk span.hotel_title_label,
.flower_bkcolor {
  color: #d769b9 !important;
}

.flowerbkcolor {
  background-color: #f6eaf4 !important;
}

.bgimgflower span.sub_contentsts_title {
  color: #ad308b !important;
}

.bgimgflower h2.main_c_title_wrap span.sub_contentsts_title::before {
  background-color: #ad308b !important;
}

/*月組色*/
.mooncolor_bk {
  background-color: #e3aa22 !important;
}

h3.mooncolor_bk span.hotel_title_label,
.moon_bkcolor {
  color: #e3aa22 !important;
}

.moonbkcolor {
  background-color: #fff7e4 !important;
}

.bgimgmoon span.sub_contentsts_title {
  color: #a77809 !important;
}

.bgimgmoon h2.main_c_title_wrap span.sub_contentsts_title::before {
  background-color: #a77809 !important;
}

/*宙組色*/
.cosmoscolor_bk {
  background-color: #9a65be !important;
}

h3.cosmoscolor_bk span.hotel_title_label,
.cosmos_bkcolor {
  color: #9a65be !important;
}

.cosmosbkcolor {
  background-color: #e6d8ef !important;
}

.bgimgcosmos span.sub_contentsts_title {
  color: #6c30a4 !important;
}

.bgimgcosmos h2.main_c_title_wrap span.sub_contentsts_title::before {
  background-color: #6c30a4 !important;
}



/*  reserve用タブ  */
/* 中国 */
.tab_wrap_reserve #tab_tyugoku:checked ~ .tab_area label[for="tab_tyugoku"],
.tab_wrap_reserve02 #tab_tyugoku02:checked ~ .tab_area label[for="tab_tyugoku02"],
.tab_wrap_reserve03 #tab_tyugoku03:checked ~ .tab_area label[for="tab_tyugoku03"],
.tab_wrap_reserve04 #tab_tyugoku04:checked ~ .tab_area label[for="tab_tyugoku04"],
.tab_wrap_reserve05 #tab_tyugoku05:checked ~ .tab_area label[for="tab_tyugoku05"],
.tab_wrap_reserve06 #tab_tyugoku06:checked ~ .tab_area label[for="tab_tyugoku06"],
.tab_wrap_reserve07 #tab_tyugoku07:checked ~ .tab_area label[for="tab_tyugoku07"],
.tab_wrap_reserve08 #tab_tyugoku08:checked ~ .tab_area label[for="tab_tyugoku08"] {
  background: #6c30a4;
}
/* 北陸 */
.tab_wrap_reserve #tab_hokuriku:checked ~ .tab_area label[for="tab_hokuriku"],
.tab_wrap_reserve02 #tab_hokuriku02:checked ~ .tab_area label[for="tab_hokuriku02"],
.tab_wrap_reserve03 #tab_hokuriku03:checked ~ .tab_area label[for="tab_hokuriku03"],
.tab_wrap_reserve04 #tab_hokuriku04:checked ~ .tab_area label[for="tab_hokuriku04"],
.tab_wrap_reserve05 #tab_hokuriku05:checked ~ .tab_area label[for="tab_hokuriku05"],
.tab_wrap_reserve06 #tab_hokuriku06:checked ~ .tab_area label[for="tab_hokuriku06"],
.tab_wrap_reserve07 #tab_hokuriku07:checked ~ .tab_area label[for="tab_hokuriku07"],
.tab_wrap_reserve08 #tab_hokuriku08:checked ~ .tab_area label[for="tab_hokuriku08"] {
  background: #2bb1a1;
}

/* 九州 */
.tab_wrap_reserve #tab_kyushu:checked ~ .tab_area label[for="tab_kyushu"],
.tab_wrap_reserve02 #tab_kyushu02:checked ~ .tab_area label[for="tab_kyushu02"],
.tab_wrap_reserve03 #tab_kyushu03:checked ~ .tab_area label[for="tab_kyushu03"],
.tab_wrap_reserve04 #tab_kyushu04:checked ~ .tab_area label[for="tab_kyushu04"],
.tab_wrap_reserve05 #tab_kyushu05:checked ~ .tab_area label[for="tab_kyushu05"],
.tab_wrap_reserve06 #tab_kyushu06:checked ~ .tab_area label[for="tab_kyushu06"],
.tab_wrap_reserve07 #tab_kyushu07:checked ~ .tab_area label[for="tab_kyushu07"],
.tab_wrap_reserve08 #tab_kyushu08:checked ~ .tab_area label[for="tab_kyushu08"] {
  background: #b1ac2b;
}

.tab_wrap_reserve #tab_tyugoku:checked ~ .panel_area .tab_panel:nth-of-type(1),
.tab_wrap_reserve02 #tab_tyugoku02:checked ~ .panel_area .tab_panel:nth-of-type(1),
.tab_wrap_reserve03 #tab_tyugoku03:checked ~ .panel_area .tab_panel:nth-of-type(1),
.tab_wrap_reserve04 #tab_tyugoku04:checked ~ .panel_area .tab_panel:nth-of-type(1),
.tab_wrap_reserve05 #tab_tyugoku05:checked ~ .panel_area .tab_panel:nth-of-type(1),
.tab_wrap_reserve06 #tab_tyugoku06:checked ~ .panel_area .tab_panel:nth-of-type(1),
.tab_wrap_reserve07 #tab_tyugoku07:checked ~ .panel_area .tab_panel:nth-of-type(1),
.tab_wrap_reserve08 #tab_tyugoku08:checked ~ .panel_area .tab_panel:nth-of-type(1),

.tab_wrap_reserve #tab_hokuriku:checked ~ .panel_area .tab_panel:nth-of-type(2),
.tab_wrap_reserve02 #tab_hokuriku02:checked ~ .panel_area .tab_panel:nth-of-type(2),
.tab_wrap_reserve03 #tab_hokuriku03:checked ~ .panel_area .tab_panel:nth-of-type(2),
.tab_wrap_reserve04 #tab_hokuriku04:checked ~ .panel_area .tab_panel:nth-of-type(2),
.tab_wrap_reserve05 #tab_hokuriku05:checked ~ .panel_area .tab_panel:nth-of-type(2),
.tab_wrap_reserve06 #tab_hokuriku06:checked ~ .panel_area .tab_panel:nth-of-type(2),
.tab_wrap_reserve07 #tab_hokuriku07:checked ~ .panel_area .tab_panel:nth-of-type(2),
.tab_wrap_reserve08 #tab_hokuriku08:checked ~ .panel_area .tab_panel:nth-of-type(2),

.tab_wrap_reserve #tab_kyushu:checked ~ .panel_area .tab_panel:nth-of-type(3),
.tab_wrap_reserve02 #tab_kyushu02:checked ~ .panel_area .tab_panel:nth-of-type(3),
.tab_wrap_reserve03 #tab_kyushu03:checked ~ .panel_area .tab_panel:nth-of-type(3),
.tab_wrap_reserve04 #tab_kyushu04:checked ~ .panel_area .tab_panel:nth-of-type(3),
.tab_wrap_reserve05 #tab_kyushu05:checked ~ .panel_area .tab_panel:nth-of-type(3),
.tab_wrap_reserve06 #tab_kyushu06:checked ~ .panel_area .tab_panel:nth-of-type(3),
.tab_wrap_reserve07 #tab_kyushu07:checked ~ .panel_area .tab_panel:nth-of-type(3),
.tab_wrap_reserve08 #tab_kyushu08:checked ~ .panel_area .tab_panel:nth-of-type(3) {
  display: block;
}



/* タブ非活性化 
label[for="tab_kyushu05"],label[for="tab_kyushu06"],label[for="tab_kyushu07"],label[for="tab_kyushu08"] {
  pointer-events: none;
  position: relative;
}

label[for="tab_kyushu05"]::after,label[for="tab_kyushu06"]::after ,label[for="tab_kyushu07"]::after ,label[for="tab_kyushu08"]::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(150, 150, 150, 0.6);
}

.tab_cs{
	font-size: 1rem;
}

label.tab_label {
    display: flex;
    flex-direction: column;
    justify-content: center;
}*/



/*759px以下*/
@media screen and (max-width: 759.9px) {
  .spnone {
    display: none;
  }

  #dirPathBlock,
  #anchorLinkBlock {
    background: #F0F5FA;
  }

  #dirPathBlock p,
  #anchorLinkBlock a {
    font-size: 10px;
    margin: 0 1%;
    padding: 10px 0;
  }

  .inner {
    width: 95%;
    margin: 0 auto;
    padding: 5% 0;
  }

  .soldout_btn {
    background: #919191 !important;
    color: #FFF;
    font-size: 1rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  /*news*/
  #newsImportant {
    margin: 5px;
    display: flex;
    font-size: 11px;
  }

  #newsImportant dt {
    width: 72px;
    height: fit-content;
    background: #e62d2d;
    color: #FFF;
    text-align: center;
    border-radius: 3px;
    margin-top: 2px;
    padding: 3px 0;
  }

  #newsImportant dd {
    width: 100%;
    padding: 0 10px;
  }

  #newsImportant li {
    padding: 5px 3px 5px 12px;
    position: relative;
    font-size: 1.1em;
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
  }

  #newsImportant li:nth-of-type(n+2) {
    border-top: 1px dotted #ccc;
  }

  #newsImportant li:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 6px solid #555555;
    border-right: 0;
    position: absolute;
    top: 7px;
    left: 0;
  }

  /*footer*/
  #footer {
    background-color: #F0F5FA;
  }

  #footer .inner {
    width: 96%;
    margin: 0 auto;
    padding: 2% 2%;
  }

  #footer .inner ul {
    font-size: 11px;
    line-height: 1.4;
    text-align: left;
  }

  #footer .inner ul li {
    display: inline-block;
    width: 46%;
    padding: 2% 0;
  }

  #footer .inner ul li:last-child {
    border-right: none;
  }

  #footer .copy {
    background-color: #0952a4;
    color: #FFFFFF;
    font-size: 9px;
    text-align: center;
    padding: 2% 0;
  }

  .box_line {
    border-bottom: 1px solid #333;
  }

  /* ------------------------------------------
	nav
------------------------------------------ */

  nav {
    background: #6c30a4;
    padding: 12px;
  }

  /*  上段 */

  .nav_bottom {
    max-width: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px;
  }

  /* 星・花 */
  .nav_bottom01 {
    grid-column: 1 / 2;
  }

  .nav_bottom02 {
    grid-column: 2 / 3;
  }

  /* 月組：下段左 */
  .nav_bottom a[data-target="moon"] {
    grid-column: 1 / 2;
  }

  .nav_bottom a:hover {
    opacity: 1 !important
  }

  /* 雪まとめ */
  .nav_bottom03 {
    grid-column: 1 / 3;
  }

  /* 雪 横並び */
  .nav_blocked_group {
    position: relative;
  }

  .nav_bottom a {
    display: block;
    text-align: center;
    text-decoration: none;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    font-weight: bold;
    background: #c9b1df;
    color: #fff;
  }

  /* 組名 */
  .nav_title {
    display: block;
    padding: 6px 0;
    font-size: 18px;
  }

  /* 下の白帯 */
  .li_schedule {
    background: #fff;
    color: #464646;
    font-size: 13px;
    line-height: 1.25;
    padding: 4px;
    text-align: center;
    display: block;
  }

  /* 星組だけグレー */
  .nav_bottom01 .li_schedule {
    background: #d9d9d9;
  }

  /* 通常組カラー */
  a[data-target="star"].active,
  a[data-target="star"]:hover {
    background: #43a2db;
  }

  a[data-target="flower"].active,
  a[data-target="flower"]:hover {
    background: #d769b9;
  }

  a[data-target="moon"].active,
  a[data-target="moon"]:hover {
    background: #e3aa22;
  }
	
  a[data-target="cosmos"].active,
  a[data-target="cosmos"]:hover {
    background: #9a65be;
  }
	
  /* 雪組 */
  a[data-target="snow"] {
    background: #d3d3d3;
    color: #fff;
    pointer-events: none;
  }

  /* 下の指定公演日未定も薄く */
  a[data-target="snow"] .li_schedule {
    background: #e0e0e0;
    color: #aaa;
  }

  /* 下段ナビ */
  .nav_top {
    margin: 15px auto 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    font-size: 14px;
    gap: 15px 0;
  }

  .nav_top li {
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px dashed rgba(255, 255, 255, 0.5);
  }

  .nav_top li:nth-child(3n) {
    border-right: none;
  }

  .nav_top li:nth-last-child(-n+2) {
    border-bottom: none;
  }

  .nav_top a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    font-weight: bold;
    padding: 6px 0;
    line-height: 1.1;
  }


  #program_wrap {
    opacity: 0;
    transition: opacity 0.3s ease;
  }

  /* オーバーレイ文言 */
  .nav_bottom_blocked_wrapper {
    position: relative;
  }

  .nav_bottom_blocked_wrapper::before {
    content: "随時発売予定！";
    position: absolute;
    inset: 0;
    border-radius: 6px;
    pointer-events: none;
    background: rgba(200, 200, 200, 0.5);
    text-shadow: 1px 1px 6px rgba(0, 0, 0, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.1rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 0 12px;
    z-index: 99;
  }

  /* ------------------------------------------
	メインビジュアル
------------------------------------------ */
  h1 img {
    width: 100%;
  }

  /* ------------------------------------------
	共通
------------------------------------------ */
  .bgimgstar {
    background: #EAD3FF url(../images/bg_img.jpg) repeat;
  }

  .bgimgflower {
    background: #EAD3FF url(../images/bg_img_02.jpg) repeat;
  }

  .bgimgmoon {
    background: #fff7e4 url(../images/bg_img_03.jpg) repeat;
  }
	
  .bgimgcosmos {
    background: #fff7e4 url(../images/bg_img_04.jpg) repeat;
  }
	
  section {
    padding: 0 0 2rem;
  }



  h2.main_c_title_wrap {
    font-family: "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-size: 2.5rem;
    font-weight: 900;
    line-height: 1.4;
    position: relative;
    margin: 0 auto 0.5rem;
    display: flex;
    flex-direction: column;
  }

  h2.main_c_title_wrap span {
    display: flex;
    align-items: center;
    color: #6C30A4;
    font-size: 20px;
  }

  h2.main_c_title_wrap .main_contentsts_title {
    color: #000;
    font-size: 2rem;
  }

  .main_contentsts_title_small {
    font-size: 16px !important;
    color: #333 !important;
    padding-left: 10px;
    flex: 1;
  }

  h2.main_c_title_wrap span.sub_contentsts_title::before {
    content: '';
    display: inline-block;
    margin-right: 10px;
    width: 40px;
    height: 1px;
    background-color: #6C30A4;
  }

  .contents_box {
    background: #FFF;
    color: #3C4141;
    padding: 20px;
    font-size: 1rem;
  }



  /* ------------------------------------------
	宝塚歌劇旅のポイント
------------------------------------------ */
  .point {
    text-align: center;
    padding: 2rem 0 0;
  }


  h2.main_pt_title {
    font-family: "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-weight: 900;
    margin: 0 auto 0.5rem;
    color: #7830A3;
  }

  p.sub_pt_title {
    font-size: 1.2rem;
    padding: 0 0 2px 0;
    letter-spacing: 2px;
  }

  p.main_pt_title {
    font-size: 2rem;
  }

  .point_txt {
    font-size: 1.3rem;
    color: #3C4141;
    line-height: 1.5;
    letter-spacing: 1px;
    padding: 15px 0;
  }

  /* ------------------------------------------
	公演概要
------------------------------------------ */


  span.program_type,
  span.created {
    font-size: 1.2rem !important;
  }

  span.program_type {
    padding: 5px 0 0;
  }

  p.contents_txt.program_discription {
    padding: 5px 0 0;
  }

  .program_wrap {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    flex-direction: column;
  }

  #program .contents_txt_wrap {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }


  .program_img {
    background: #F0EAF6;
  }

  .program_img img {
    width: 100%;
  }

  .program_img p {
    padding: 10px;
    font-size: 1rem;
  }


  span.icon {
    font-weight: bold;
    font-size: 1.6rem;
    display: flex;
    align-items: center;
  }


  p.program_group {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 25px;
    gap: 20px;
    background: #6C30A4;
    padding: 7px;
    color: #FFF;
    justify-content: center;
    font-family: "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  }

  p.program_area {
    border: 1px solid #3C4141;
    padding: 4px 7px 5px 10px;
    font-size: 1rem;
    white-space: nowrap;
    text-align: center;
  }

  .border_f {
    border-bottom: 1px solid #3C4141;
    padding-bottom: 10px;
  }

  span.program_title {
    font-size: 1.65rem;
    font-weight: bold;
    font-family: "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    display: block;
    margin: 5px 0;
  }

  span.program_title_small {
    font-size: 1.2rem;
  }

  span.program_type,
  span.created {
    margin: 5px 0;
    display: block;
  }

  p.program_discription {
    line-height: 1.5;
  }

  /* ------------------------------------------
	公演スケジュール
------------------------------------------ */
  .schedule_table {
    display: flex;
    flex-direction: column;
    gap: 0;
    flex-wrap: wrap;
  }

  .schedule_list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    border: 1px solid #6f6e6e;
    flex: 1;
    margin: 0;
  }

  .schedule_list dt,
  .schedule_list dd {
    padding: 5px;
    border-bottom: 1px solid #6f6e6e;
    border-right: 1px solid #6f6e6e;
    font-size: 1rem;
    font-weight: normal;
    text-align: center;
  }

  #schedule p.contents_txt {
    padding: 10px 0 0 0;
  }

  .schedule_list dt:last-of-type,
  .schedule_list dd:last-of-type {
    border-bottom: none;
  }

  /* --.schedule_list dt {
  background-color: #F0EAF6;
}--- */

  .schedule_list dd {
    background-color: #FFF;
  }

  .schedule_list .header {
    background-color: #6C30A4;
    color: #FFF;
    font-weight: bold;
    text-align: center;
  }

  .schedule_list .border-white {
    border-left: 1px solid #FFF;
  }




  .schedule_list dd:nth-child(2n) {
    border-right: none;
  }


  .schedule_table dl.schedule_list:nth-of-type(2) dt.header,
  .schedule_table dl.schedule_list:nth-of-type(2) dd.header {
    display: none !important;
  }

  .schedule_table dl.schedule_list:nth-of-type(2) dt:nth-of-type(2),
  .schedule_table dl.schedule_list:nth-of-type(2) dd:nth-of-type(2) {
    border-top: none !important;
  }

  .schedule_list:nth-of-type(1) {
    border-bottom: none !important;
  }

  /* ------------------------------------------
	宝塚大劇場お席のご案内
------------------------------------------ */

  .allseats_img {
    width: 100%;
    padding: 0 0 10px 0;
  }

  .seats_wrap img {
    width: 100%;
  }

  .seats_wrap {
    display: flex;
    margin: 2rem auto 0;
    flex-direction: column;
  }

  .seats_title {
    font-weight: bold;
    font-size: 1.8rem;
    padding: 10px 0;
  }

  p.seats_txt {
    font-size: 1rem;
    line-height: 1.4;
  }

	
  /* ------------------------------------------
	お申し込み
------------------------------------------ */


  /* タブ */
  .tab_wrap input[type="radio"] {
    display: none;
  }

  .tab_area {
    display: flex;
    gap: 10px;
  }

  .tab_label {
    flex: 1;
    text-align: center;
    padding: 12px 0;
    background: #a6abd0;
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    cursor: pointer;
    letter-spacing: 2px;
  }

  .panel_area {
    background: #fff;
    padding: 20px;
  }

  .tab_panel {
    display: none;
  }
		
  .tab_labe_tyugoku,
  .tab_labe_hokuriku,
  .tab_labe_kyusyu {
    padding: 3px 10px 3px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    margin: 0 0 2rem;
  }

  .tab_labe_tyugoku {
    color: #6c30a4;
    border-bottom: solid 2px #6c30a4;
  }

  .tab_labe_hokuriku {
    color: #2bb1a1;
    border-bottom: solid 2px #2bb1a1;
  }

  .tab_labe_kyusyu {
    color: #b1ac2b;
    border-bottom: solid 2px #b1ac2b;
  }


  .plan_box {
    margin: 30px auto;
    border-radius: 8px;
    background: #fff;
  }

  .plan_title {
    text-align: center;
    font-size: 1.65rem;
    font-weight: bold;
    margin-bottom: 10px;
    font-family: "Hiragino Mincho ProN", "Yu Mincho", serif;
  }

  .plan_label {
    background: #333;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    padding: 3px 10px 0;
    font-size: 23px;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 10px;
  }


  h3.plan_title {
    font-size: 1.8rem;
  }

  h4.plan_title {
    font-size: 1.65rem;
  }

  .day1_label {
    display: block;
  }

  h3.plan_title>span.plan_label {
    font-size: 1.8rem;
  }


  .plan_box_sab {
    margin: 2rem 0 0;
  }


  .plan_label {
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    background: #333;
    padding: 3px 10px 0;
    font-size: 23px;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  h4 span.plan_label {
    background: #4f4f4f !important;
  }

  .plan_depart {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .swc_brd {
    border-top: 1px #333 dashed;
    padding: 15px 0 8px;
    width: 100%;
    margin: auto;
  }

  .plan_price {
    font-size: 35px;
    color: #b5281d;
    font-weight: bold;
  }

  .plan_price .yen {
    font-size: 0.65em;
    position: relative;
    top: 0;
  }

  .plan_text {
    font-size: 1rem;
    line-height: 1.25;
    margin: 0 0 15px;
    text-align: center;
  }

  .plan_linkbtn {
    display: flex;
    justify-content: center;
    gap: 10px;
    list-style: none;
    padding: 0;
    margin: 15px 0;
  }

  .plan_btn {
    background-color: #b5281d;
    border-radius: 5px;
    text-align: center;
    width: 100%;
  }

  .plan_btn a {
    display: block;
    padding: 10px 0;
    color: #fff;
    font-size: 1.1rem;
    font-weight: bold;
    position: relative;
  }

  .plan_btn a::after {
    content: "";
    position: absolute;
    right: 12px;
    top: 50%;
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-50%) rotate(45deg);
  }

  .plan_note {
    font-size: 16px;
    margin-top: 10px;
  }

  p.plan_note.plan_red {
    color: red;
  }

.plan_arealink_box p {
    text-align: center;
    margin: 20px auto 0;
    padding: 15px 0 0;
    border-top: 1px dotted;
}	
	
  /* ------------------------------------------
	行程表
------------------------------------------ */
  .itinerary_title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    background: #6C30A4;
    padding: 10px;
    color: #FFF;
    font-family: "Hiragino Mincho ProN", "Yu Mincho", serif;
  }

  .flexarea li.koumoku2 {
    margin: 0 10px 0 0;
    font-weight: 900;
    color: #05386d;
  }


  .itineraryBox span {
    font-size: 0.8rem;
  }

  .plandetail dl dt {
    margin: 0 auto 10px;
    padding: 30px 0 10px;
    border-bottom: 2px solid #ccc;
    font-size: 1.35rem;
  }

  .itineraryBoxin {
    padding: 0 0 15px 0;
    margin: 0 0 15px 0;
    border-bottom: 1px dotted #05386d;
  }

  .plandetail dl dt span {
    color: #6C30A4;
  }


  .itineraryBox {
    margin-bottom: 5px;
    padding: 15px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 1.1rem;
    line-height: 2;
  }


  .itinerary_red {
    color: red;
    font-size: 1rem;
    line-height: 1.25;
  }

  .itineraryBox span {
    font-size: 16px;
  }

  .itineraryBox img {
    vertical-align: middle;
    padding: 0 5px 3px;
  }

  .infoList {
    margin: 0 0 30px;
    padding-left: 25px;
    list-style: disc;
    font-size: 16px;
    line-height: 1.8;
  }


  dd.koutei a {
    text-decoration: underline !important;
  }

  dd.koutei p.contents_txt {
    line-height: 1.35;
  }

  dd.koutei ul.infoList {
    list-style: disc;
    font-size: 1rem;
    line-height: 1.8;
    margin: 0px 0 30px 0;
    padding: 20px 0 0 20px;
  }

  .hotel_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px;
    margin: 25px 0 40px;
    flex-direction: column;
  }


  .hotel_item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;

  }


  .hotel_img img {
    width: 100%;
    object-fit: cover;
  }

  .hotel_info {
    width: 100%;
  }

  .hotel_info h4 {
    font-size: 1.35rem;
    line-height: 1.25;
    font-weight: bold;
    padding: 10px 0 0;
  }

  .hotel_info p {
    font-size: 1rem;
    margin: 10px 0;
    color: #333;
    line-height: 1.35;
  }


 .hotel_buttons .btn {
    font-size:1rem;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
 }
	
.hotel_buttons {
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: repeat(2, 1fr);
gap: 5px;
}

.hotel_buttons .btn.single { 
	grid-area: 1 / 1 / 2 / 2; 
    background-color: #15A2C2;
}
	
.hotel_buttons .btn.twin { 
	grid-area: 1 / 2 / 2 / 3; 
	background-color: #A52323
}
	
.hotel_buttons .btn.family { 
	grid-area: 2 / 1 / 3 / 3; 
	background-color: #6c30a4;
}
		

  .plandetail {
    margin: 3rem 0 0;
  }

  .plandetail_first {
    margin: 0 0;
  }

  p.contents_txt {
    line-height: 1.35;
  }

  .i_attention {
    font-size: 1rem;
    line-height: 1.25;
    padding: 5px 0 0;
  }

  .hotel_info {
    display: flex;
    flex-direction: column;
  }

  .hotel_title_title {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    font-family: "Hiragino Mincho ProN", "Yu Mincho", serif;
    display: flex;
    gap: 5px;
    justify-content: center;
    color: #FFF;
    background: #6C30A4;
    padding: 5px;
    flex-direction: column;
  }

  .hotel_title_label {
    background: #FFF;
    color: #6C30A4;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding: 2px 6px;
    text-align: center;
    display: flex;
    align-items: center;
    margin: 3px;
    justify-content: center;
  }

  .hotel_label {
    background: #333;
    color: #FFF;
    font-size: 15px;
    font-weight: bold;
    padding: 2px 6px;
    width: 90px;
    text-align: center;
    margin: 1rem 0 0;
  }

  /* ------------------------------------------
	ご案内
------------------------------------------ */

  .attention {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 30px;
    padding: 20px;
    border: 2px #F00 solid;
    text-align: left;
    background: #FFF;
  }

  #infomation h3 {
    margin: 20px 0 10px;
    font-size: 16px;
    color: #0E357F;
    font-weight: bold;
  }

  ul.infoList {
    list-style: disc;
    font-size: 16px;
    line-height: 1.8;
    margin: 0px 0 30px 0;
    padding: 0 0 0 25px;
  }


  /* ------------------------------------------
	終了対応
------------------------------------------ */

  .soldout {
    position: relative;
  }

  .soldout_overlay {
    position: absolute;
    inset: 0;
    background: rgba(80, 80, 80, 0.4);
    z-index: 1;
  }

  .soldout_text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: red;
    font-weight: bold;
    z-index: 2;
    background: #fff;
    padding: 15px 15px 18px;
    border: solid 2px red;
  }

  .soldout_main {
    font-size: 3rem;
    letter-spacing: 2px;
    line-height: 1;
  }

  .soldout_sub {
    display: inline-block;
    margin-top: 8px;
    font-size: 1.25rem;
    color: red;
  }

  p.soldout_caption_txt {
    color: #df2d1f;
    padding: 15px 15px 17px;
    border-radius: 5px;
    font-size: 1rem;
    text-shadow: 0px 0px #df2d1f;
    line-height: 1.5;
    text-align: center;
    background: #fff9e6;
    margin: 20px auto;
  }

  .end_contents {
    padding: 20px;
    background: #FFF;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    color: red;
    margin: 0px auto 1rem 0;
  }

}

/*760px以上*/
@media screen and (min-width: 760px), print {
  .pcnone {
    display: none;
  }

  #dirPathBlock,
  #anchorLinkBlock {
    background: #fff;
  }

  #dirPathBlock p,
  #anchorLinkBlock a {
    display: block;
    width: 100%;
    max-width: 970px;
    min-width: 760px;
    margin: 0 auto;
    padding: 10px 0;
    font-size: 12px;
  }

  .soldout_btn {
    background: #919191 !important;
    color: #FFF;
    font-size: 1.3rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .inner {
    width: 970px;
    margin: 0 auto;
    padding: 25px 0;
  }

  .contents_txt {
    font-size: 16px;
  }

  /*news*/
  #newsImportant {
    width: 100%;
    max-width: 970px;
    margin: 5px auto;
    display: flex;
    font-size: 12px;
    padding: 8px;
  }

  #newsImportant dt {
    width: 72px;
    height: fit-content;
    background: #e62d2d;
    color: #FFF;
    text-align: center;
    border-radius: 3px;
    margin-top: 1px;
    padding: 3px 0;
  }

  #newsImportant dd {
    width: 100%;
    padding: 0 10px;
  }

  #newsImportant li {
    padding: 3px 3px 3px 12px;
    position: relative;
    font-size: 13px;
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
  }

  #newsImportant li:nth-of-type(n+2) {
    border-top: 1px dotted #ccc;
  }

  #newsImportant li:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 6px solid #555555;
    border-right: 0;
    position: absolute;
    top: 7px;
    left: 0;
  }

  /*footer*/
  #footer {
    background-color: #F0F5FA;
  }

  #footer .inner {
    width: 990px;
    margin: 0 auto;
    padding: 20px 0;
  }

  #footer .inner ul {
    font-size: 13px;
    line-height: 1.4;
    text-align: center;
  }

  #footer .inner ul li {
    display: inline-block;
    padding: 0 6px;
    border-right: 1px solid #CCC;
  }

  #footer .inner ul li:last-child {
    border-right: none;
  }

  #footer .copy {
    background-color: #0952a4;
    color: #FFFFFF;
    font-size: 12px;
    text-align: center;
    padding: 10px 0;
  }

  .box_line {
    border-top: 1px solid #333;
  }

  /* ------------------------------------------
	nav
------------------------------------------ */
  nav {
    background: #6C30A4;
    padding: 16px 0 12px;
  }

  .nav_bottom,
  .nav_top {
    max-width: 1080px;
    margin: 0 auto;
  }

  /* 上段ナビ */
  .nav_bottom {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
    background: none;
  }

  .nav_bottom01 {
    grid-column: 1;
  }

  .nav_bottom02 {
    grid-column: 2;
  }

  .nav_bottom a[data-target="cosmos"] {
    grid-column: 3;
  }


  .nav_bottom a {
    border-radius: 7px 8px 0 0;
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
    background: #c9b1df;
    transition: background .2s ease;
    align-items: center;
    display: block;
    text-align: center;
    padding: 5px 0 0;
    font-size: 20px;
  }

  .nav_bottom a:hover {
    opacity: 1;
  }

  /*  組別カラー */
  a[data-target="star"]:is(:hover, .active) {
    background: #43a2db;
  }

  a[data-target="flower"]:is(:hover, .active) {
    background: #d769b9;
  }

  a[data-target="moon"]:is(:hover, .active) {
    background: #e3aa22;
  }

  a[data-target="cosmos"]:is(:hover, .active) {
    background: #9a65be;
  }

  a[data-target="snow"]:is(:hover, .active) {
    background: #72aa91;
  }


  /*  下の白帯  */
  .li_schedule {
    background: #FFF;
    color: #464646;
    font-size: 14px;
    line-height: 1.4;
    padding: 10px;
    height: 40px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px 0 0 0;
  }

  /* 公演終了グレー */
  .nav_bottom01 .li_schedule {
    background: #d9d9d9;
  }


  /* 雪組 */
  .nav_blocked_group {
    position: relative;
  }

  .nav_blocked_group a {
    pointer-events: none;
    cursor: default;
  }

  /* グレーのベタ塗り */
  .nav_blocked_group a {
    background: #d9d9d9;
    color: #fff;
  }

  .nav_blocked_group a:hover,
  .nav_blocked_group a.active {
    background: #d9d9d9;
  }


  /* 下段ナビ */
  .nav_top {
    margin-top: 10px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
  }

  .nav_top li {
    border-right: 1px dashed #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .nav_top li:last-child {
    border-right: none;
  }

  .nav_top a {
    color: #FFF;
    font-weight: bold;
    padding: 10px 0;
    display: block;
  }

  /* オーバーレイ文言 */
  .nav_bottom_blocked_wrapper {
    position: relative;
  }

  .nav_bottom_blocked_wrapper::before {
    content: "随時発売予定！";
    position: absolute;
    inset: 0;
    border-radius: 6px;
    pointer-events: none;
    background: rgba(200, 200, 200, 0.5);
    text-shadow: 1px 1px 6px rgba(0, 0, 0, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 21px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 0 12px;
    z-index: 99;
  }
  /* ------------------------------------------
	メインビジュアル
------------------------------------------ */
  #mv_title {
    width: 100%;
    background: #141213 url(../images/MV_bg.jpg) no-repeat center top;
    text-align: center;
    height: 430px;
  }

  /* ------------------------------------------
	共通
------------------------------------------ */


  h2.main_c_title_wrap {
    font-family: "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-size: 40px;
    font-weight: 900;
    line-height: 1.6;
    position: relative;
    margin: 0 auto 0.5rem;
    display: flex;
    flex-direction: column;
    letter-spacing: 2px;
  }

  h2.main_c_title_wrap span {
    display: flex;
    align-items: center;
    color: #6C30A4;
    font-size: 20px;
  }

  h2.main_c_title_wrap .main_contentsts_title {
    color: #000;
    font-size: 40px;
  }

  .main_contentsts_title_small {
    font-size: 16px !important;
    color: #333 !important;
    padding-left: 10px;
  }


  h2.main_c_title_wrap span.sub_contentsts_title::before {
    content: '';
    display: inline-block;
    margin-right: 10px;
    width: 40px;
    height: 1px;
    background-color: #6C30A4;
  }

  .contents_box {
    background: #FFF;
    color: #3C4141;
    padding: 20px;
    font-size: 20px;
  }


  /* ------------------------------------------
	宝塚歌劇旅のポイント
------------------------------------------ */
  .point {
    text-align: center;
    padding: 5rem 0;
  }


  h2.main_pt_title {
    font-family: "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-weight: 900;
    margin: 0 auto 0.5rem;
    color: #7830A3;
  }

  p.sub_pt_title {
    font-size: 25px;
    padding: 0 0 5px 0;
    letter-spacing: 3px;
  }

  p.main_pt_title {
    font-size: 55px;
    letter-spacing: 5px;
  }

  .point_txt {
    font-size: 22px;
    color: #3C4141;
    line-height: 2;
    letter-spacing: 3px;
  }

  /* ------------------------------------------
	公演概要
------------------------------------------ */

  .bgimgstar {
    background: #EAD3FF url(../images/bg_img.jpg) repeat;
  }

  .bgimgflower {
    background: #EAD3FF url(../images/bg_img_02.jpg) repeat;
  }

  .bgimgmoon {
    background: #fff7e4 url(../images/bg_img_03.jpg) repeat;
  }
	
  .bgimgcosmos {
    background: #e6d8ef url(../images/bg_img_04.jpg) repeat;
  }

  .program_wrap {
    display: flex;
    justify-content: space-between;
    gap: 20px;
  }

  span.program_type,
  span.created,
  p.program_discription {
    font-size: 20px !important;
  }

  #program .contents_txt_wrap {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }


  .program_img {
    background: #F0EAF6;
  }

  .program_img img {
    width: 100%;
  }

  .program_img p {
    padding: 10px;
    font-size: 16px;
  }

  .contents_txt_wrap {
    width: 63%;
  }

  span.icon {
    font-weight: bold;
    font-size: 30px;
    display: flex;
    align-items: center;
  }


  p.program_group {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 25px;
    gap: 20px;
    background: #6C30A4;
    padding: 7px;
    color: #FFF;
    justify-content: center;
    font-family: "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  }

  p.program_area {
    border: 1px solid #3C4141;
    padding: 4px 7px 5px 10px;
    font-size: 23px;
    white-space: nowrap;
    text-align: center;
  }

  .border_f {
    border-bottom: 1px solid #3C4141;
    padding-bottom: 10px;
  }

  span.program_title {
    font-size: 45px;
    font-weight: bold;
    font-family: "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    display: block;
    margin: 5px 0;
	letter-spacing: 2px; 
  }

  span.program_title_small {
    font-size: 30px;
  }

  span.program_type,
  span.created {
    margin: 10px 0;
    display: block;
  }

  p.program_discription {
    line-height: 1.5;
  }

  /* ------------------------------------------
	公演スケジュール
------------------------------------------ */
  .schedule_table {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
  }

  .schedule_list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    border: 1px solid #6f6e6e;
    flex: 1;
  }

  .schedule_list dt,
  .schedule_list dd {
    padding: 8px;
    border-bottom: 1px solid #6f6e6e;
    border-right: 1px solid #6f6e6e;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
  }

  #schedule p.contents_txt {
    padding: 10px 0 0 0;
  }

  .schedule_list dt:last-of-type,
  .schedule_list dd:last-of-type {
    border-bottom: none;
  }

  .schedule_list dd {
    background-color: #FFF;
  }

  .schedule_list .header {
    background-color: #6C30A4;
    color: #FFF;
    font-weight: bold;
    text-align: center;
  }

  .schedule_list .border-white {
    border-left: 1px solid #FFF;
  }

  .schedule_list dd:nth-child(2n) {
    border-right: none;
  }

  /* ------------------------------------------
	宝塚大劇場お席のご案内
------------------------------------------ */

  .allseats_img {
    width: 100%;
    padding: 10px 0;
  }

  /* ------------------------------------------
	お申し込み
------------------------------------------ */
  /*  タブ共通スタイル  */
  .tab_wrap input[type="radio"] {
    display: none;
  }

  .tab_area {
    display: flex;
    gap: 10px;
  }

  .tab_label {
    flex: 1;
    text-align: center;
    padding: 12px 0;
    background: #a6abd0;
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    cursor: pointer;
    letter-spacing: 2px;
  }

  .panel_area {
    background: #fff;
    padding: 20px;
  }

  .tab_panel {
    display: none;
  }


  .tab_labe_tyugoku,
  .tab_labe_hokuriku,
  .tab_labe_kyusyu {
    padding: 3px 10px 3px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
  }

  .tab_labe_tyugoku {
    color: #6c30a4;
    border-bottom: solid 2px #6c30a4;
  }

  .tab_labe_hokuriku {
    color: #2bb1a1;
    border-bottom: solid 2px #2bb1a1
  }

  .tab_labe_kyusyu {
    color: #b1ac2b;
    border-bottom: solid 2px #b1ac2b
  }


  .plan_box {
    padding: 35px;
    border-radius: 8px;
    background: #fff;
  }


  .plan_title {
    text-align: left;
    font-weight: bold;
    font-family: "Hiragino Mincho ProN", "Yu Mincho", serif;
    display: flex;
    gap: 10px;
    justify-content: flex-start;
    margin: 0 0 1.25rem 0;
  }

  h3.plan_title {
    font-size: 38px;
  }

  h4.plan_title {
    font-size: 30px;
    display: flex;
    justify-content: flex-start;
  }

  .day1_label {
    display: block;
  }

  h3.plan_title.day1_label>span.plan_label {
    font-size: 30px;
  }


  .plan_box_sab {
    padding: 10px 0;
    margin: 2rem 0 0;
  }


  .plan_label {
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    background: #333;
    padding: 3px 10px 0;
    font-size: 20px;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  h4 span.plan_label {
    background: #4f4f4f !important;
  }


  .plan_depart {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .swc_brd {
    border-top: 1px #333 dashed;
    padding-top: 10px;
    margin: auto;
  }

  .plan_price {
    font-size: 50px;
    color: #b5281d;
    font-weight: bold;
    margin-left: 10px;
  }

  .plan_price .yen {
    font-size: 0.65em;
    position: relative;
    top: 0;
  }

  .plan_text {
    font-size: 16px;
    line-height: 1.6;
    margin: 8px 0 10px;
    text-align: center;
  }

  .plan_linkbtn {
    display: flex;
    justify-content: center;
    gap: 20px;
    list-style: none;
    padding: 0;
    margin: 15px 0;
  }

  .plan_btn {
    background-color: #b5281d;
    border-radius: 5px;
    text-align: center;
    width: 100%;
  }

  .plan_btn a {
    display: block;
    padding: 10px 0;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    position: relative;
  }

  .plan_btn a::after {
    content: "";
    position: absolute;
    right: 12px;
    top: 50%;
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-50%) rotate(45deg);
  }

  .plan_note {
    font-size: 16px;
    margin-top: 8px;
  }

  p.plan_note.plan_red {
    color: red;
  }
	
.plan_arealink_box p {
    text-align: center;
    margin: 20px auto 0;
    padding: 15px 0 0;
    border-top: 1px dotted;
}	
	
  /* ------------------------------------------
	行程表
------------------------------------------ */
  .itinerary_title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    background: #6C30A4;
    padding: 10px;
    color: #fff;
    font-family: "Hiragino Mincho ProN", "Yu Mincho", serif;
    margin-bottom: 20px;
  }

  .plandetail dl dt {
    margin: 25px auto 0;
    padding-bottom: 7px;
    font-size: 1.35rem;
  }

  .plandetail dl dt span {
    color: #6C30A4;
  }

  .itineraryBox {
    margin-bottom: 5px;
    padding: 15px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 16px;
    line-height: 2;
  }

  p.i_attention {
    line-height: 1.1;
    padding: 10px 0 0;
  }

  .itinerary_red {
    color: red;
    font-size: 16px;
    line-height: 1.1;
  }

  .flexarea {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    font-size: 1.1rem;
  }

  .flexarea li.koumoku2 {
    width: 11%;
    margin-right: 10px;
    font-weight: 900;
    color: #05386d;
  }

  .itineraryBox span {
    font-size: 14px;
  }


  .infoList {
    list-style: none;
    font-size: 16px;
    line-height: 1.8;
    margin: 20px 0 30px;
    padding-left: 0;
  }

  .infoList img {
    vertical-align: middle;
  }

  .plandetail a {
    text-decoration: underline;
    color: #05386d;
  }

  .plandetail {
    margin: 0 0 2rem;
  }

  .plandetail:nth-last-child(1) {
    margin: 0;
  }

  .itineraryBoxin {
    padding: 0 0 15px 0;
    margin: 0 0 15px 0;
    border-bottom: 1px dotted #05386d;
  }



  .hotel_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px;
    margin: 0 0 40px;
  }


  .hotel_item {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 15px;
    width: calc(50% - 20px);
  }


  .hotel_img img {
    width: 200px;
    object-fit: cover;
  }


  .hotel_info h4 {
    font-size: 20px;
    line-height: 1.25;
    font-weight: bold;
  }

  .hotel_info p {
    font-size: 16px;
    margin: 10px 0;
    color: #333;
    line-height: 1.35;
  }


 .hotel_buttons .btn {
    font-size: 15px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
 }
	
.hotel_buttons {
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: repeat(2, 1fr);
gap: 5px;
}

.hotel_buttons .btn.single { 
	grid-area: 1 / 1 / 2 / 2; 
    background-color: #15A2C2;
}
	
.hotel_buttons .btn.twin { 
	grid-area: 1 / 2 / 2 / 3; 
	background-color: #A52323
}
	
.hotel_buttons .btn.family { 
	grid-area: 2 / 1 / 3 / 3; 
	background-color: #6c30a4;
}
	
	

  .hotel_info {
    display: flex;
    flex-direction: column;
  }

  .hotel_title_title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    font-family: "Hiragino Mincho ProN", "Yu Mincho", serif;
    display: flex;
    gap: 10px;
    justify-content: center;
    color: #FFF;
    background: #6C30A4;
    padding: 5px;
  }

  .hotel_title_label {
    background: #FFF;
    color: #6C30A4;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding: 2px 6px;
    text-align: center;
    display: flex;
    align-items: center;
    margin: 3px;
    border-radius: 5px;
  }

  .hotel_label {
    background: #333;
    color: #FFF;
    font-size: 15px;
    font-weight: bold;
    padding: 2px 6px;
    width: 90px;
    text-align: center;
  }

  /* ------------------------------------------
	ご案内
------------------------------------------ */

  .attention {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 30px;
    padding: 20px;
    border: 2px #F00 solid;
    text-align: left;
    background: #FFF;
  }

  #infomation h3 {
    margin: 20px 0 10px;
    font-size: 16px;
    color: #0E357F;
    font-weight: bold;
  }

  ul.infoList {
    list-style: disc;
    font-size: 16px;
    line-height: 1.8;
    margin: 0;
    padding: 0 0 0 25px;
  }

  /* ------------------------------------------
	終了対応
------------------------------------------ */

  .soldout {
    position: relative;
  }

  .soldout_overlay {
    position: absolute;
    inset: 0;
    background: rgba(80, 80, 80, 0.4);
    z-index: 1;
  }

  .soldout_text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: red;
    font-weight: bold;
    z-index: 2;
    background: #fff;
    padding: 15px 25px 18px;
    border: solid 2px red;
  }

  .soldout_main {
    font-size: 65px;
    letter-spacing: 2px;
  }

  .soldout_sub {
    display: inline-block;
    margin-top: 8px;
    font-size: 23px;
    color: red;
  }

  p.soldout_caption_txt {
    color: #df2d1f;
    padding: 15px 15px 17px;
    border-radius: 5px;
    font-size: 16px;
    text-shadow: 0px 0px #df2d1f;
    line-height: 1.5;
    text-align: center;
    background: #fff9e6;
    margin: 20px auto;
  }

  .end_contents {
    padding: 25px;
    background: #FFF;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    color: red;
    margin: 0 auto 4rem 0;
  }
}